body{
background-color: #EBFFCB;
color: black;
}
.container{
margin-right: 10px;
margin-left: 10px;
width: 99%;
}
.container-fluid{
margin-left: 290px;
width: calc(100% - 290px);
padding-left: 0px;
margin-top: 64px;
margin-bottom: 55px;
}
#info_container{
padding: 25%;
}
#totalized-area {
background: rgb(255, 212, 0);
width: 100%;
text-align: center;
color: green;
}
#totalized-alerts {
background: rgb(0, 39, 8);
width: 100%;
text-align: center;
color: white;
}
.search-mun{
text-decoration: none;
position: absolute;
right: 1px;
top: 0px;
z-index: 99;
}
.ring-charts {
width:100%;
height:100%;
}
.timeline-charts{
width:100%;
height:100%;
}
.bar-charts {
width:100%;
height:100%;
}
.all-charts {
fill: black;
font-weight: normal;
font-size: 13px;
}
.all-charts-title {
text-align: center;
font-weight: bold;
text-decoration: underline;
color: black;
}
.main-chart-bar{
display: flex;
}
.main-chart-bar-p1{
width: 85%;
text-align: initial;
}
.dc-chart path.line {
stroke-width: 3px;
}
.dc-chart rect.bar {
fill-opacity: 0.9;
}
.dc-chart rect.bar1 {
width: 12px;
}
.dc-chart .pie-slice, .dc-chart g.row text{
fill: black;
font-size: 11px;
}
div .dc-chart {
float: none;
}
.filter, .reset {
color: black;
font-weight: normal;
}
.reset{
background-color: rgb(220, 241, 186);
border-radius: 8px;
border: rgb(187, 224, 123) solid 1px;
font-weight: bold;
font-size: 10px;
text-align: initial;
}
.keep-space{
position: relative;
height: 18px;
margin-bottom: 3px;
}
.input_radio{
position: absolute;
right: 93%;
width: 18px;
height: 18px;
}
#print_information,#display_error{
width: 100%;
height: 100%;
position: fixed;
top: 0px;
left: 0px;
text-align: left;
background-color: rgba(52, 73, 99, 0.7);
}
#display_error{
display:none;
background-color: white;
}
.info_p,#inner_display_error{
width: 50%;
position: absolute;
top: 50%;
left: 25%;
font-size: 20px;
background-color: #fffe94;
border-radius: 5px;
border: solid 1px #ccc;
}
#print_page,#dtn_refresh{
position: relative;
width: 100%;
text-align: end;
cursor: pointer;
color: #333;
}
#footer_page{
text-align: center;
color: gray;
width: 98%;
border-top: rgb(187, 224, 123) solid 1px;
position: absolute;
}
#footer_print{
display: none;
}
.navbar-inverse .navbar-nav li a {
color: #dedede;
}
.navbar-inverse .navbar-brand {
color: #f5f5f5;
}
#title-chart{
font-family: "Droid Sans",Helvetica,Arial,sans-serif;
margin-left: 5px;
}
/*.dwn-tool{
border: solid 1px #c0c0c0;
padding: 8px;
border-radius: 4px;
}*/
.alert{
margin-bottom: 5px;
}
#filtered-list{
font-size: 12px;
color: #333;
}
.info_classes{
display: none;
}
.months_box{
display: flex;
padding: 0px;
margin-left: 18px;
margin-right: 18px;
}